币种
商户开启的数字货币
POST
/
platformapi
/
chainup
/
open
/
symbol
/
openSymbolList
curl --request POST
--url http://service.xxx.com/platformapi/chainup/open/symbol/openSymbolList
--header 'Content-Type: application/json'
--data '{
"appKey": "{your_app_key}",
"sign": "{sign}"
}'
{
"code": "0",
"msg": "suc",
"data": {
"symbolList": [
{
"coinSymbol": "USDT1711",
"contractAddress": "0x4b824af0d34ab70b3cfec53e170062dd51f2272b",
"showPrecision": 4,
"isQuote": 1,
"isOpen": 1,
"depositOpen": 1,
"withdrawOpen": 1,
"otcOpen": 1,
"tokenBase": "BTC1711",
"depositConfirm": 5,
"name": "USDT",
"withdrawFee": "2",
"innerWithdrawFee": "0"
}
]
}
}
Query Parameters
appKey
string
required商户 AppKey
Example: xxx_xxx
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST
--url http://service.xxx.com/platformapi/chainup/open/symbol/openSymbolList
--header 'Content-Type: application/json'
--data '{
"appKey": "{your_app_key}",
"sign": "{sign}"
}'
{
"code": "0",
"msg": "suc",
"data": {
"symbolList": [
{
"coinSymbol": "USDT1711",
"contractAddress": "0x4b824af0d34ab70b3cfec53e170062dd51f2272b",
"showPrecision": 4,
"isQuote": 1,
"isOpen": 1,
"depositOpen": 1,
"withdrawOpen": 1,
"otcOpen": 1,
"tokenBase": "BTC1711",
"depositConfirm": 5,
"name": "USDT",
"withdrawFee": "2",
"innerWithdrawFee": "0"
}
]
}
}